.profilpic {
    height: 150px;
    width: 150px;
    font-size: 100px;
    background-color: #102B3E;
    border-radius: 50%;
    color: #F1545F;
    display: inline-block;
    margin-top: 160px;
    text-align: center;
}

#dua {
    text-align: left;
}
.beforefooter1 {
    margin-bottom: 100px;
}
.beforefooter3 {
    margin-bottom: 75px;
}

#myCanvas {
    background-color: black;
    border: 2px #F1545F solid;
}

#gameover {
    position : absolute;
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
    display: none;
}

#score {
    text-align: center;
    margin: auto;
}

.score, .score #current {
    color: #102B3E;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 3px;
}

.a-play {
    text-decoration: none;
    color : #FFFFFF;
    transition: .2s;
}
.a-play:hover {
    text-decoration: none;
    color: #F1545F;
    font-weight: 600;
    transition: .2s;
}

span {
    color : #FFFFFF;
}

.main-laptop {
    display: block;
}
.main-hp {
    display: none;
}

@media(max-width:575px) {
    #big, #small {
        text-align: center;
        margin-left: 0;
        margin-right: 0;
    }
    #dua {
        text-align: center;
        margin-top: -120px;
    }
    .beforefooter2 {
        margin-top: 184px;
    }
    .beforefooter1 {
        margin-top: 294px;
    }
    .beforefooter3 {
        margin-bottom: 200px;
    }
    .main-laptop {
        display: none;
    }
    .main-hp {
        display: block;
    }
}